Package: org.grails.buffer

## [Java] Interface StreamCharBuffer.LazyInitializingMultipleWriter

- LazyInitializingWriter

- All Superinterfaces:
    LazyInitializingWriter

      public static interface StreamCharBuffer.LazyInitializingMultipleWriter
      extends LazyInitializingWriter

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public LazyInitializingWriter[]` | `initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)` initialize underlying writer

- - ### Method Detail

    - #### public LazyInitializingWriter[] initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)

      initialize underlying writer

      Returns:
        false if this writer entry should be removed after calling this callback method